/* space-grotesk-300 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Space Grotesk';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/space-grotesk-v22-latin-300.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* space-grotesk-regular - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Space Grotesk';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/space-grotesk-v22-latin-regular.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* space-grotesk-500 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Space Grotesk';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/space-grotesk-v22-latin-500.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* space-grotesk-600 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Space Grotesk';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/space-grotesk-v22-latin-600.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* space-grotesk-700 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Space Grotesk';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/space-grotesk-v22-latin-700.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* SHOP */
.prodotti-list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0 auto 25px auto;
  gap: 25px;
}
.prodotti-list .prodotto {
  display: flex;
  flex-direction: column;
  width: 325px;
  border: 2px solid #edeeee;
  background-color: #edeeee;
}
.prodotti-list .prodotto .prodotto-image {
  display: flex;
  height: 230px;
  background: #fff no-repeat center center;
  background-size: contain;
}
.prodotti-list .prodotto .prodotto-content {
  padding: 30px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: calc(100% - 230px);
}
.prodotti-list .prodotto .prodotto-content .prodotto-title {
  margin: 0;
  color: #cc3833;
  font-size: 22px;
  line-height: 25px;
}
.prodotti-list .prodotto .prodotto-content .prodotto-data {
  margin-top: 20px;
  color: #1a1a1a;
  font-size: 15px;
  line-height: 18px;
}
.prodotti-list .prodotto .prodotto-content .prodotto-description {
  margin-top: 20px;
  color: #777;
  font-size: 16px;
  line-height: 20px;
}
.prodotti-list .prodotto .prodotto-content .prodotto-footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 15px;
  margin-top: auto;
  padding-top: 35px;
}
.prodotti-list .prodotto .prodotto-content .prodotto-price {
  font-size: 23px;
  line-height: 25px;
  font-weight: 500;
  white-space: nowrap;
  color: #000;
}
.prodotti-list .prodotto .prodotto-content .prodotto-add {
  height: 45px;
  padding: 0 20px;
  font-size: 13px;
  line-height: 15px;
}
/* CART */
.cart-container.is-loading {
  opacity: 0.5;
  pointer-events: none;
}
.cart {
  margin-bottom: 25px;
}
.cart .cart-prodotti .prodotto {
  background-color: #fff;
  box-shadow: 0px 5px 10px 0px rgba(69, 67, 96, 0.07);
  border-radius: 5px;
  padding: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px 25px;
  margin-bottom: 15px;
  gap: 15px;
}
.cart .cart-prodotti .prodotto-delete {
  line-height: 0;
}
.cart .cart-prodotti .prodotto-image {
  width: 150px;
  height: 150px;
  display: block;
  background: transparent url('../img/.png') no-repeat center center;
  background-size: contain;
}
.cart .cart-prodotti .prodotto-image:hover {
  opacity: 0.75;
}
.cart .cart-prodotti .prodotto-nome {
  display: block;
  line-height: 16px;
  text-decoration: none;
  flex: 1;
}
.cart .cart-prodotti .prodotto-prezzo-singolo {
  text-align: right;
  width: 100px;
}
.cart .cart-prodotti .prodotto-qt {
  width: 150px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 7px;
}
.cart .cart-prodotti .prodotto-qt a {
  line-height: 0;
}
.cart .cart-prodotti .prodotto-qt input {
  text-align: center;
  width: 40px;
}
.cart .cart-prodotti .prodotto-subtotale {
  width: 150px;
  text-align: right;
  font-weight: 700;
}
.cart .cart-subtotals {
  background-color: #fff;
  box-shadow: 0px 5px 10px 0px rgba(69, 67, 96, 0.07);
  border-radius: 5px;
  padding: 20px;
  border-bottom: none;
  padding: 25px;
  text-align: right;
  display: flex;
  justify-content: flex-end;
  border-radius: 5px 5px 0 0;
}
.cart .cart-subtotals .discount {
  width: 50%;
  display: flex;
  align-items: flex-end;
}
.cart .cart-subtotals .discount .form-field {
  padding-bottom: 0;
  margin-right: 7px;
  text-align: left;
}
.cart .cart-subtotals .discount .btn {
  padding: 10px 35px 9px 35px;
  min-width: 0;
}
.cart .cart-subtotals .subtotali-rows {
  flex: 1;
}
.cart .cart-subtotals .subtotali-rows .subtotali-row {
  display: flex;
  justify-content: flex-end;
  gap: 15px;
}
.cart .cart-subtotals .subtotali-rows .subtotali-row .subtotali-value {
  width: 150px;
  font-weight: 700;
}
.cart .cart-subtotals .subtotali-rows .discount-label {
  display: flex;
  align-items: center;
}
.cart .cart-subtotals .subtotali-rows .discount-label .discount-remove {
  line-height: 0;
  margin: -2px 0 0 3px;
}
.cart .cart-total {
  padding: 25px;
  background-color: #303C4B;
  box-shadow: 0px 5px 20px 0px rgba(69, 67, 96, 0.07);
  font-size: 19px;
  line-height: 19px;
  text-align: right;
  font-weight: 700;
  color: #fff;
  display: flex;
  justify-content: flex-end;
  border-radius: 0 0 5px 5px;
}
.cart .cart-total .total-price {
  width: 150px;
}
.cart.cart-slim .cart-prodotti .prodotto {
  padding: 10px 20px;
}
.cart.cart-slim .cart-prodotti .prodotto-qt {
  width: 50px;
}
.cart-actions {
  margin-bottom: 25px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-wrap: wrap;
  gap: 10px;
}
/* CHECKOUT */
.checkout .checkout-payment section {
  background-color: #fff;
  box-shadow: 0px 5px 10px 0px rgba(69, 67, 96, 0.07);
  border-radius: 5px;
  padding: 20px;
  padding: 0;
  overflow: hidden;
  margin-bottom: 25px;
}
.checkout .checkout-payment #paypal_button {
  width: 50%;
}
.checkout .box-field {
  padding: 15px 20px;
  display: flex;
  align-items: center;
  width: 100%;
  border-top: 1px solid #dde3e9;
}
.checkout .box-field input[type=radio] {
  height: 20px;
  width: 20px;
  margin-right: 10px;
}
.checkout .box-field input[type=radio]:checked + label {
  font-weight: 700;
}
.checkout .box-field input[type=checkbox] {
  height: 20px;
  width: 20px;
  margin-right: 10px;
  padding: 0;
}
.checkout .box-field label {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  cursor: pointer;
}
.checkout .box-field label small {
  width: 100%;
}
.checkout .box-field label svg {
  width: 20px;
  margin-right: 10px;
}
.checkout .box-field:first-child {
  border-top: none;
}
.checkout .box-field-content {
  width: 100%;
  padding: 20px 20px 10px 20px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.checkout .box-field-content p {
  width: 100%;
  margin-bottom: 15px;
}
@media (max-width: 1023px) {
  .checkout {
    flex-wrap: wrap;
  }
  .checkout .checkout-cart {
    width: 100%;
  }
  .checkout .checkout-payment {
    width: 100%;
  }
  .checkout .box-field-content {
    padding: 15px;
  }
}
@media (max-width: 767px) {
  .cart .cart-prodotti .prodotto {
    flex-direction: column;
    text-align: center;
    align-items: center;
    padding: 15px;
  }
  .cart .cart-prodotti .prodotto-delete {
    width: 100%;
    order: 2;
  }
  .cart .cart-prodotti .prodotto-nome {
    margin: 5px 0 15px 0;
  }
  .cart .cart-prodotti .prodotto-prezzo-singolo {
    display: none;
  }
  .cart .cart-prodotti .prodotto-qt {
    width: 100%;
    justify-content: center;
    margin-bottom: 10px;
  }
  .cart .cart-prodotti .prodotto-subtotale {
    width: 100%;
    text-align: center;
    font-size: 20px;
  }
  .cart .cart-subtotals {
    flex-wrap: wrap;
    padding: 15px;
    text-align: center;
  }
  .cart .cart-subtotals .discount {
    width: 100%;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
  }
  .cart .cart-subtotals .discount .form-field {
    width: 100%;
    padding-bottom: 5px;
    margin-right: 0;
  }
  .cart .cart-subtotals .subtotali-rows {
    margin-top: 10px;
  }
  .cart .cart-subtotals .subtotali-rows .subtotali-row {
    justify-content: center;
  }
  .cart .cart-subtotals .subtotali-rows .subtotali-row .subtotali-value {
    width: auto;
    margin-left: 5px;
  }
  .cart .cart-total {
    padding: 15px;
    font-size: 19px;
    line-height: 19px;
    text-align: center;
    justify-content: center;
  }
  .cart .cart-total .total-price {
    width: auto;
    margin-left: 5px;
  }
  .cart-actions {
    justify-content: center;
  }
}
